@charset "Shift_JIS";


#mainContents h1 {
	font-size: 36px;
}
.h1Bg {
	background-image:url(../common_img/h1titleBg_f06.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 10px;
	height: 90px;
	text-align: left;
}
.h1Stxt {
	font-size: 50%;
	letter-spacing: normal;
	vertical-align: 30%;
	padding-left: 20px;
}

#mainContentsL h2,#mainContents h2 {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #FFFFFF;
}
.h2Bg {
	background-image: url(../common_img/h2titleBg_f13.gif);
}
.h2Bg2 {
	background-image: url(../common_img/h2titleBg_f14.gif);
}
#mainContentsL h2 span {
	float: right;
	font-size: 80%;
	margin-top: 2px;
}
.safeColor,.h2Bg2 a,#mainContents h1 {
	color: #0096DA;
}
.h2Bg_detail {
	background-image: url(../bosai/img/detail_h2title_f03.gif);
}
.h2Bg_detail_relation {
	background-image: url(../bosai/img/detail_h2title_f07.gif);
}

.sideWakuBody {
	background-image: url(../common_img/side_waku_body_f8.gif);
	background-repeat: repeat-y;
	padding-right: 15px;
	padding-left: 15px;
	width: 201px;
}

.conLnavi01 li,.conLnavi02 li,.conLnavi03 li {
	list-style-type: none;
	font-size: 80%;
}
.conLnavi01 li {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 30px;
}
.conLnavi02 li {
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 15px;
	margin-left: 35px;
}
.conLnavi03 li {
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 18px;
	margin-left: 11px;
}
.arrow {
	background-repeat: no-repeat;
	background-position: 8px center;
 background-image: url(../common_img/arrow_f08.gif);
}
.arrow_s {
	background-repeat: no-repeat;
	background-position: 0px center;
	background-image: url(../common_img/arrow_s_f06.gif);
}
.conLnavi01 a,.conLnavi02 a,.conLnavi03 a,.relationGoods a {
 color: #5A5C57
}
.conLnavi01 a:hover,.conLnavi02 a:hover,.conLnavi03 a:hover,.relationGoods a:hover {
 color: #FF9900
}
#mainContents h2, #mainContents h2 {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #FFFFFF;
}
#mainContents h2 span {
	float: right;
	font-size: 80%;
	margin-top: 2px;
	padding-right:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
